# Uses of Class
org.apache.zookeeper.MultiOperationRecord

Packages that use MultiOperationRecord
Package
Description
org.apache.zookeeper

## Uses of MultiOperationRecord in org.apache.zookeeper

Methods in org.apache.zookeeper with parameters of type MultiOperationRecord
Modifier and Type
Method
Description
`protected List<OpResult>`
ZooKeeper.`multiInternal(MultiOperationRecord request)`
`protected void`
ZooKeeper.`multiInternal(MultiOperationRecord request, AsyncCallback.MultiCallback cb, Object ctx)`